Unified Device Tree for Moto E 2015 (surnia)
===========================================

The Motorola Moto E 2015 (codenamed _"surnia"_) is a mid-range smartphone from Motorola mobility.
It was announced on February 2015.

Basic   | Spec Sheet
-------:|:-------------------------
CPU     | Quad-core 1.2 GHz Cortex-A53
Chipset | Qualcomm MSM8916 Snapdragon 410
GPU     | Adreno 306
Memory  | 1 GB RAM
Shipped Android Version | 5.0
Storage | 8 GB
MicroSD | Up to 32 GB
Battery | Li-Ion 2930mAh battery
Display | 540 x 960 pixels, 4.5 inches (~245 ppi pixel density)
Camera  | 5 MP, 2592 х 1944 pixels, autofocus

Copyright 2019 - The LineageOS Project.

![Moto E 2015](https://wiki.lineageos.org/images/devices/otus.png "Moto E 2015")
